@media (max-width:1619px){
	/* Main Menu Area css
	============================================================================================ */
	.header_area .navbar .search {
		margin-left: 40px;
	}
	/* End Main Menu Area css
	============================================================================================ */
	.testimonials_area .owl-prev, .testimonials_area .owl-next {
		right: 15px;
	}
}
@media screen and (min-width: 1600px) and (max-width: 1799px) {
.banner2{
	padding: 50px 130px 50px 50px;
}
.banner1{
	padding: 50px 50px 50px 130px;
}
}
@media screen and (min-width: 1800px) and (max-width: 2080px) {
.banner2{
	padding: 50px 310px 50px 50px;
}
.banner1{
	padding: 50px 50px 50px 310px;
}
}
 @media screen and (min-width: 1300px) and (max-width: 1499px) {
	.testimonials_area .owl-prev, .testimonials_area .owl-next {
		right: auto;
		left: 50%;
		transform: translateX(-50%);
		bottom: 25px;
		top: auto;
	}
	.testimonials_area .owl-prev{
		transform: rotate(90deg);
	}
	.testimonials_area .owl-next{
		transform: rotate(90deg);
		margin-left: -40px;
	}
	.jointext h5 {
    font-size: 25px;
}

span.text-right h5{
	font-size: 14px;
}
span.text-right p {
    font-size: 11px !important;
    }
.card span h5 {
    font-size: 14px
}
.card span p {
    font-size: 13px;
    }
    .banenr1_text p {
    font-size: 20px;
}
.search_location p {
    font-size: 16px;
    }
}
 @media screen and (min-width: 1200px) and (max-width: 1299px) {
	.search_location p {
    font-size: 13px;
}

.banner2{
	padding: 50px 40px;
}
.banner1{
	padding: 50px 40px;
}
.card span h5 {
    font-size: 14px;
}
span.text-right p {
    font-size: 11px !important;
}
h5.titletext {
    font-size: 20px;
    }
    .card span p {
    font-size: 13px;
}
    .card-body p {
    font-size: 13px;
}

ul.flex li {
	padding:5px;
    font-size: 11px;
}
a.btn.btn-blue{
	font-size: 13px;
	padding: 10px;
}
.viewbtn button {
    font-size: 13px;
    padding: 10px;
    }
    .jointext h5 {
    font-size: 21px;
    line-height: 35px;
}
.joinbtn button {
    font-size: 13px;
    padding: 10px 40px;
    margin-top: 10px;
}
p.titletext2 {
    font-size: 13px;
    }
h5.titletext2 {
    font-size: 25px;
    }
    .header_area .navbar .nav .nav-item .nav-link{
    	font-size: 13px;
    }
    .joinnow {
    margin: 80px 0;
}
	.area-padding {
		padding: 80px 0;
	}
	.call-left:after {
    left: 125px;
}
.banenr1_text p {
    font-size: 16px;
}
.banenr1_text button {
    font-size: 14px;
    }
	.area-heading {
		margin-bottom: 50px;
	}
.footer_menu ul li {
    padding: 0px 40px;
}
.single-blog h5 {
    font-size: 16px;
    }
    .short_details p {
    font-size: 12px;
}
	/* End Element Area css
	============================================================================================ */

	/* Service Area css
	============================================================================================ */

	.service-area .single-service {
		margin-bottom: 30px;
	}

	/* End service Area css
	============================================================================================ */
	
	.testimonial-area .owl-dots {
		bottom: -30px;
	}

	#search_input_box {
  max-width: 930px;

}

.testimonial-area.area-padding {
	padding: 80px 0 100px;
}

}


 @media screen and (min-width: 981px) and (max-width: 1199px) {
 	ul.detailsadd li p {
    font-size: 12px;
}
 	.banenr1_text p {
    font-size: 18px;
}
 	.card span h5 {
    font-size: 12px;
}
span.text-right p {
    font-size: 8px !important;
}
h5.titletext {
    font-size: 20px;
    }
    .card span p {
    font-size: 11px;
}
    .card-body p {
    font-size: 11px;
}
span.text-right img {
    width: 70px;
}
 	p.titletext2 {
    font-size: 13px;
}
h5.titletext2 {
    font-size: 28px;
    }
 	.text-block p {
    font-size: 14px;
}
.single-blog h5 {
    font-size: 17px;
    }
.text-block{
	padding: 5px 10px;
}
.short_details p {
    font-size: 13px;
    }
.single-blog h4 {
    font-size: 22px;
    }
 	ul.flex li {
 		font-size: 13px;
    padding: 5px;
    text-align: center;
    font-weight: 500;
}
 	.call-left:after {
    left: 130px;
}
	.banenr1_text h5 {
    font-size: 25px;
}
	.footer_area p {
    font-size: 13px;
}
	.jointext h5 {
    font-size: 20px;
    line-height: 35px;

}
.footer_menu ul li {
    padding: 0px 30px;
    font-size: 14px;
}
	.banner2 {
    padding: 50px 20px;
}
.banner1 {
    padding: 50px 20px;
}


	}
 @media screen and (min-width: 768px) and (max-width: 980px) {
 	.textmain ul li img {
    width: 30px;
    margin-right: 15px;
}

 	.textmain p {
    font-size: 13px;
}
 	.textmain h5 span {
    font-size: 15px;
    padding-left: 40px;
}
 	.textmain h6 {
    font-size: 14px;
}
 	 	.banenr1_text p {
    font-size: 18px;
}
 	.card span h5 {
    font-size: 12px;
}
span.text-right p {
    font-size: 8px !important;
}
.footerlink ul li a {
    padding-right: 12px;
    color: #ffffff;
    font-size: 14px;
}
h5.titletext {
    font-size: 20px;
    }
    .card span p {
    font-size: 11px;
}
    .card-body p {
    font-size: 11px;
}
span.text-right img {
    width: 70px;
}
 	p.titletext2 {
    font-size: 13px;
}
h5.titletext2 {
    font-size: 28px;
    }
 	.text-block p {
    font-size: 14px;
}
.single-blog h5 {
    font-size: 17px;
    line-height: 26px;
    }
.text-block{
	padding: 5px 10px;
}
.search_location p {
    font-size: 14px;
    }
.short_details p {
    font-size: 13px;
    }
.single-blog h4 {
    font-size: 20px;
    }
 	ul.flex li {
 		font-size: 13px;
    padding: 5px;
    text-align: center;
    font-weight: 500;
}
 	.call-left:after {
    left: 130px;
}
	.banenr1_text h5 {
    font-size: 25px;
}
	.footer_area p {
    font-size: 13px;
}
	.jointext h5 {
    font-size: 20px;
    line-height: 35px;

}
.footer_menu ul li {
    padding: 0px 30px;
    font-size: 14px;
}
	.banner2 {
    padding: 40px 20px;
}
.banner1 {
    padding: 40px 20px;
}
.joinnow {
    margin: 80px 0;
}

.joinbtn button {
    font-size: 13px;
    padding: 15px 30px;
    margin-top: 10px;
    cursor: pointer;
}
.footersec {
    margin-top: 80px;
}

 }
  @media screen and (min-width: 481px) and (max-width: 767px) {
  	.author_bio_toggle_wrapper {
    display: block;
}
  	.doctor-information h1 {
    font-size: 16px;
}
.procedures .procedures-title h1 {
    font-size: 19px;
    }
  	.sideblog {
    text-align: center;
}
.textmain h5 span {
    font-size: 18px;
     padding-left:0px; 
    display: inline-block;
}
  	.procedures-box ul li{
  		display: list-item;
  		width: 100%;
  	}
  	.avtarimg img {
    text-align: center;
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
}
.textmain h5 span a img {
    margin-top: -50px;
}
.btnv2 a button {
    font-size: 17px;
    }
  	a#author_bio_wrap_toggle2 {
    position: absolute;
    top: -30px;
}
a#author_bio_wrap_toggle3 {
    position: absolute;
    top: -30px;
}
a#author_bio_wrap_toggle{
    position: absolute;
    top: -30px;
}
  	.avtar_details{
  		height: 100%;
  	}
 	 	.banenr1_text p {
    font-size: 18px;
}
 	
span.text-right img {
    width: 90px;
}
 	p.titletext2 {
    font-size: 15px;
}
h5.titletext2 {
    font-size: 28px;
    }
 	.text-block p {
    font-size: 14px;
}
.single-blog h5 {
    font-size: 20px;
    line-height: 26px;
    }
.text-block{
	padding: 5px 10px;
}
.search_location p {
    font-size: 14px;
    }
.short_details p {
    font-size: 15px;
    }
.single-blog h4 {
    font-size: 20px;
    }
 	ul.flex li {
 		font-size: 13px;
    padding: 5px;
    text-align: center;
    font-weight: 500;
}
 	.call-left:after {
    left: 130px;
}
	.banenr1_text h5 {
    font-size: 25px;
}
	.footer_area p {
    font-size: 13px;
}
	.jointext h5 {
    font-size: 18px;
    line-height: 35px;
    text-align: center;

}
.footer_menu ul li {
    padding: 0px 30px;
    font-size: 14px;
}
.joinbtn {
    text-align: center;
}
	.banner2 {
    padding: 70px 20px;
}
.banner1 {
    padding: 70px 20px;
}
.joinnow {
    margin: 80px 0;
}
.search_location{
	text-align: center;
}

.joinbtn button {
    font-size: 13px;
    padding: 15px 30px;
    margin-top: 10px;
    cursor: pointer;
}
.footersec {
    margin-top: 80px;
}
.footer_area{
	text-align: center;
	margin: 0 auto;
 }
 .footer_menu ul li {
    padding: 0px 10px;
    font-size: 13px;
}
.footer_area ul {
    display: inline-flex;
    }
h5.titletext {
    font-size: 22px;
    color: #ffffff;
    }
    a.navbar-brand.logo_h.size img {
    height: 40px;
}
    }
@media screen and (min-width: 280px) and (max-width: 480px) {
	a.navbar-brand.logo_h.size img {
    height: 40px;
}
	.footer_menu ul{
		display: block;
	}
	.footer_area p {
    font-size: 12px;
    line-height: 25px;
}
 	 	.banenr1_text p {
    font-size: 18px;
}
 	
span.text-right img {
    width: 90px;
   
}
 	p.titletext2 {
    font-size: 15px;
}
span.text-right h5{
	top: 0 !important
}
h5.titletext2 {
    font-size: 28px;
    }
 	.text-block p {
    font-size: 14px;
}
.single-blog h5 {
    font-size: 20px;
    line-height: 26px;
    }
.text-block{
	padding: 5px 10px;
}
.search_location p {
    font-size: 14px;
    }
.short_details p {
    font-size: 15px;
    }
.single-blog h4 {
    font-size: 20px;
    }
 	ul.flex li {
 		font-size: 13px;
    padding: 5px;
    text-align: center;
    font-weight: 500;
}
 	.call-left:after {
    left: 150px;
}
.footer_area ul li{
	padding: 0 10px;
}
	.banenr1_text h5 {
    font-size: 25px;
}
	.jointext h5 {
    font-size: 18px;
    line-height: 35px;
    text-align: center;

}
.footer_menu ul li {
    padding: 0px 30px;
    font-size: 14px;
}
h5.titletext {
    font-size: 20px;
    color: #ffffff;
    }
.joinbtn {
    text-align: center;
}
	.banner2 {
    padding: 30px 20px;
}
.banner1 {
    padding: 50px 20px;
}
.joinnow {
    margin: 80px 0;
}
.search_location{
	text-align: center;
}

.joinbtn button {
    font-size: 13px;
    padding: 15px 30px;
    margin-top: 10px;
    cursor: pointer;
}
.footersec {
    margin-top: 80px;
}
.footer_area{
	text-align: center;
	margin: 0 auto;
 }
 .footer_menu ul li {
    padding: 0px 10px;
    font-size: 13px;
}
    .footer_area ul {
    /*display: inline-flex;*/
    display: block !important;
    }
    footer.footersec .joinbtn {
     text-align: center !important;
    }
    footer.footersec .right-button {
        display:block;
    }
    p.handicap {
        display: block !important;
    }
    /*.backbutton {
        position: absolute;
        top: 106px !important;
        right: 10px !important;
    }*/
    .profile .backbutton {
        position: relative!important;
        top: -66px;
        left: -132px !important;
        z-index: 1;
    }
    span.adddivoffice {
        position: relative;
        top: 27px;
        /*left: 18px;*/
        left: 0px;
        background: #249dd9;
        padding: 5px 15px;
        border-radius: 5px;
        color: #fff;
        font-size: 16px;
        cursor: pointer;
        z-index: 1;
        display: list-item;
        text-align: center;
    }
    .setdiv.detailsadd {
        padding-left: 85px !important;
        padding-top: 0;
    }
    div#Paggination_tb_paginate {
    padding-right: 15px;
    margin-top: 5px;
    padding-bottom: 15px !important;
    }
    span.adddivoffice11 {
        float: none !important;
        left: 20px !important;
    }
    h6.Pf_complation_bottom {
        margin-top: 10px;
    }
    .maxheight {
        overflow: scroll;
    }
}
@media (max-width:991px){
	/* Main Menu Area css
	============================================================================================ */
	.navbar-toggler {
		border: none;
		border-radius: 0px;
		padding: 0px;
		cursor: pointer;
		margin-top: 27px;
		margin-bottom: 23px;
	}
	.header_area .navbar {
		background: #fff;
	}
	.navbar-toggler[aria-expanded="false"] span:nth-child(2) {
		opacity: 1;
	}
	.navbar-toggler[aria-expanded="true"] span:nth-child(2) {
		opacity: 0;
	}
	.navbar-toggler[aria-expanded="true"] span:first-child {
		transform: rotate(-45deg);
		position: relative;
		top: 7.5px;
	}
	.navbar-toggler[aria-expanded="true"] span:last-child {
		transform: rotate(45deg);
		bottom: 6px;
		position: relative;
	}
	.navbar-toggler span{
		display: block;
		width: 25px;
		height: 3px;
		background: #249dd9;
		margin: auto;
		margin-bottom: 4px;
		transition: all 400ms linear;
		cursor: pointer;
	}
	.navbar .container{
		padding-left: 15px;
		padding-right: 15px;
	}
	.nav{
		padding: 0px 0px;
	}
	.header_area + section, .header_area + row, .header_area + div {
		margin-top: 117px;
	}
	.header_top .nav{
		padding: 0px;
	}
	.header_area .navbar .nav .nav-item .nav-link{
		line-height: 30px;
		margin-right: 0px;
		display: block;
		border-bottom: 1px solid #ededed33;
		border-radius: 0px;
		font-size: 18px;
		margin-top: 20px
	}
	.header_area.navbar_fixed .main_menu .navbar .nav .nav-item .nav-link {
		line-height: 40px;
	}
	.header_area .navbar .search{
		margin-left: 0px;
	}
	.header_area .navbar-collapse{
		max-height: auto;
		/*overflow-y: scroll;*/
	}
	.header_area .navbar .nav .nav-item.submenu ul .nav-item .nav-link {
		padding: 0px 15px;
	}
	.header_area .navbar .nav .nav-item {
		margin-right: 0px;
	}
	.header_area + section, .header_area + row, .header_area + div {
		margin-top: 116px;
	}
	/* End Main Menu Area css
	============================================================================================ */
	/* Blog page Area css
	============================================================================================ */
	.categories_post img{
		width: 100%;
	}
	.categories_post {
		max-width: 360px;
		margin: 0 auto;
	}
	.blog_categorie_area .col-lg-4{
		margin-top: 30px;
	}
	.blog_area{
		padding-bottom: 80px;
	}
	.single-post-area .blog_right_sidebar{
		margin-top: 30px;
	}
	/* End Blog page Area css
	============================================================================================ */
	
	/* Contact Page Area css
	============================================================================================ */
	.contact_info{
		margin-bottom: 50px;
	}
	/* End Contact page Area css
	============================================================================================ */
	.home_banner_area .donation_inner{
		margin-bottom: -30px;
	}
	.home_banner_area .dontation_item{
		max-width: 350px;
		margin: auto;
	}
	/* Footer Area css
	============================================================================================ */
	.footer-area .col-sm-6{
		margin-bottom: 30px;
	}
	.single-footer-widget .form-group .main_btn {
		margin-top: 0;
	}
	/* End End Footer Area css
	============================================================================================ */
	.finance_item{
		margin-bottom: 30px;
	}
	.finance_inner{
		margin-bottom: -30px;
	}
	.team_item{
		max-width: 263px;
		margin: 0px auto 30px;
	}
	.packages_text{
		margin-bottom: 50px;
	}
	.packages_item{
		max-width: 360px;
		margin: 0px auto 30px;
	}
	.packages_inner{
		margin-bottom: -30px;
	}
	.l_blog_item img{
		width: 100%;
	}
	.news_widget {
		padding-left: 0px;
	}
	.video_area{
		margin-top: 40px;
		float: none;
		display: block;
	}
	.video_area > img{
		width: 100%;
	}
	.c_details_list{
		margin-top: 30px;
	}

	.number-content {
		padding-top: 0;
	}

	.single-blog .meta-top a {
		margin-right: 5px;
	}
	.single-blog .meta-top a::after {
		display: none;
	}

	.single_portfolio .short_info {
		width: 300px;
	}
	.area-padding {
		padding: 80px 0 50px;
	}
	.number-content h4 br {
		display: none;
	}

	.about-area.area-padding {
	padding-bottom: 80px;
}

.header_area .navbar .nav .nav-item:after{
	display: none;
}





	}



@media (max-width:767px){

    .footer_area ul {
    /*display: inline-flex;*/
    display: block !important;
    }
	.header_area + section, .header_area + row, .header_area + div {
		margin-top: 80px;
	}


	.home_banner_area {
		min-height: 500px;
	}
	.home_banner_area .banner_inner {
		min-height: 500px;
	}
	.home_banner_area .banner_inner .banner_content {
		margin-top: 0px;
	}
	/* Blog Page Area css
	============================================================================================ */
	.blog_banner .banner_inner .blog_b_text h2 {
		font-size: 40px;
		line-height: 50px;
	}
	.blog_info.text-right{
		text-align: left !important;
		margin-bottom: 10px;
	}
	/* End Blog Page Area css
	============================================================================================ */
	.home_banner_area .banner_inner .banner_content h3 {
		font-size: 30px;
	}
	.home_banner_area .banner_inner .banner_content p br {
		display: none;
	}
	.home_banner_area .banner_inner .banner_content h3 span {
		line-height: 45px;
		padding-bottom: 0px;
		padding-top: 0px;
	}
	/* Footer Area css
	============================================================================================ */
	.footer-bottom{
		text-align: center;
	}
	.footer-bottom .footer-social {
		text-align: center;
		margin-top: 15px;
	}
	.single-footer-widget .form-group .main_btn {
		margin-left: 25px;
	}
	/* End End Footer Area css
	============================================================================================ */
	.wd55 {
		width: 100%;
	}
	.courses_inner .courses_item img{
		width: 100%;
	}
	.wd44 {
		width: 100%;
	}
	.course_item img{
		width: 100%;
	}
	.number-content {
		padding-top: 50px;
	}
	.single-blog {
		margin-bottom: 50px;
	}
	.single-footer-widget {
		margin-bottom: 50px;
	}
	.about-area .about-content {
		padding-left: 0;
	}

}
@media (max-width:600px){
	.builder_inner .builder_item {
		flex: 0 0 100%;
		max-width: 100%;
	}
}
@media (max-width:575px){
	.top_menu {
		display: none;
	}
	.header_area + section, .header_area + row, .header_area + div {
		margin-top: 71px;
	}
    /* Home Banner Area css
    ============================================================================================ */
    .home_banner_area .banner_inner .banner_content h2 {
    	font-size: 28px;
    }
    .home_banner_area {
    	min-height: 500px;
    }
    .home_banner_area .banner_inner {
    	min-height: 500px;
    }
    .blog_banner .banner_inner .blog_b_text {
    	margin-top: 0px;
    }
    .home_banner_area .banner_inner .banner_content img{
    	display: none;
    }
    .home_banner_area .banner_inner .banner_content h5 {
    	margin-top: 0px;
    }
	/* End Home Banner Area css
	============================================================================================ */
	.p_120 {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.main_title h2 {
		font-size: 25px;
	}
	/* Elements Area css
	============================================================================================ */
	.sample-text-area {
		padding: 70px 0 70px 0;
	}
	.generic-blockquote {
		padding: 30px 15px 30px 30px;
	}
	/* End Elements Area css
	============================================================================================ */
	
	/* Blog Page Area css
	============================================================================================ */
	.blog_details h2 {
		font-size: 20px;
		line-height: 30px;
	}
	.blog_banner .banner_inner .blog_b_text h2 {
		font-size: 28px;
		line-height: 38px;
	}
	/* End Blog Page Area css
	============================================================================================ */
	/* Footer Area css
	============================================================================================ */
	.footer-area {
		padding: 70px 0 0;
	}
	/* End End Footer Area css
	============================================================================================ */
	.pad_top {
		padding-top: 70px;
	}
	.footer-bottom {
		padding-top: 20px;
	}

	.about-area .about-content h4 {
		font-size: 24px;
		line-height: 34px;
	}
	.portfolio_area .filters ul li {
		margin-right: 17px;
		margin-bottom: 10px;
	}
	.single-testimonial.item.d-flex.flex-row {
		display: inline-block !important;
	}
	.single-testimonial .thumb {
		height: 95px;
		width: 95px;
		margin-bottom: 30px;
	}
	.testimonial-area .owl-dots {
		width: 180px;
	}
	.single_portfolio .short_info {
		left: 10px;
		width: 290px;
	}
}

@media (max-width:480px){
	/* Main Menu Area css
	============================================================================================ */
	.header_area .navbar-collapse{
		max-height: 280px;
	}
	/* End Main Menu Area css
	============================================================================================ */
	
	/* Home Banner Area css
	============================================================================================ */
	.home_banner_area .banner_inner .banner_content {
		padding: 30px 15px;
		margin-top: 0px;
	}
	.banner_content .white_btn {
		display: block;
	}
	/* End Home Banner Area css
	============================================================================================ */
	.banner_area .banner_inner .banner_content h2 {
		font-size: 32px;
	}
	.home_banner_area {
		min-height: 400px;
	}
	.home_banner_area .banner_inner {
		min-height: 400px;
	}
	/* Blog Page Area css
	============================================================================================ */
	.comments-area .thumb {
		margin-right: 10px;
	}
	
	/* End Blog Page Area css
	============================================================================================ */
	.video_area .popup-youtube img {
		width: 15%;
	}
	.course_details_inner .nav.nav-tabs li {
		margin-right: 15px;
	}
}